locked
Is it required to have .Net framework installed in the machine to run asp.net core 3.1 application RRS feed

  • Question

  • Is it required to have .Net framework installed in the machine to run asp.net core 3.1 application ??
    Wednesday, June 10, 2020 10:30 AM

Answers

  • you will need .net core 3.1 installed but not the .net framework
    Wednesday, June 10, 2020 2:02 PM
  • Hi there,

    Welcome to MSDN forum.

    As Ken Tucker said, if you want to run an ASP.NET Core 3.1 Application, the .NET Core 3.1 is required to be installed on your machine.

    You can click here to download it.

    Hope it helps and have a nice day.

    Sincerely,

    Anna

    MSDN Community Support Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com

    Thursday, June 11, 2020 7:18 AM

All replies

  • you will need .net core 3.1 installed but not the .net framework
    Wednesday, June 10, 2020 2:02 PM
  • Hi there,

    Welcome to MSDN forum.

    As Ken Tucker said, if you want to run an ASP.NET Core 3.1 Application, the .NET Core 3.1 is required to be installed on your machine.

    You can click here to download it.

    Hope it helps and have a nice day.

    Sincerely,

    Anna

    MSDN Community Support Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com

    Thursday, June 11, 2020 7:18 AM